/******************************* CUSTOM *******************************/

nav {
    margin-bottom: 0 !important;
}

.faqs h3 {
    font-size: 1.1em;
}

/***************************** GOOGLE MAPS ****************************/

#map-canvas {
    height: 400px;
    background-color: #CCC;
}

#calendar button {
  display: block;
  margin: 5px auto;
}

#calendar h2 {
  margin-bottom: 30px;
  clear: both;
}

#calendar form button {
  margin: 10px auto;
}

#calendar .input-group {
  margin: 20px 0;
}
.popover {
  min-width: 200px;
}

.btn-unavailable {
  background-color: #eee;
  border-color: 1px solid #ddd;
  color: #bbb;
}

.btn-unavailable:hover {
  background-color: #ddd;
  border-color: 1px solid #ccc;
  color: #aaa;
}

/******************************* FOOTER *******************************/

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 120px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 100px;
  padding: 20px;
  background-color: #f5f5f5;
}

.navbar-brand,
.navbar-nav li a {
    line-height: 80px;
    height: 80px;
    padding-top: 0;
}

.navbar-brand {
    padding-top: 15px;
}

.footer .text-muted {
    margin-top: 20px;
}
/*nav {
    height: 80px;
}

.navbar-nav li a {
    height: 78px;
    padding-top: 29px
}*/

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 30px 15px 30px;
}
.container .text-muted {
  margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}


/****************************** CAROUSEL ******************************/

/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 400px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 400px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 400px;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h3 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 20px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }

}

@media (max-width: 990px) {
    .featurette-image  {
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 30px;
  }
}


.booknow {
  box-shadow: 0 -3px rgba(0, 0, 0, 0.25) inset;
  border-radius: 3px;
  font-size: 25px;
  font-weight: 700;
  line-height: 1.33;
  margin: 15px;
  padding: 10px 20px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.read-more {
  color: #888;
  font-size: 0.8em;
  text-decoration: underline;
}
